@font-face {
    font-family: 'Vazir';
    src: url('../../fonts/vazir-font-v7.0.0/Vazir.eot')format('eot'),
        url('../../fonts/vazir-font-v7.0.0/Vazir.woff')format('woff'),
        url('../../fonts/vazir-font-v7.0.0/Vazir.ttf')format('truetype');
}

@font-face {
	font-family: 'VazirDigit';
	src: url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.eot')format('eot'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.woff')format('woff'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.ttf')format('truetype');
}

body {
    margin: 0 !important;
    padding: 0px !important;
}

#container {
    padding-top: 86px;
}

.rtl {
    float: right !important;
}
p, span {
	font-family: "Vazir";
}

.digit {
	font-family: "VazirDigit";
}

#akbar-row {
	position: fixed;
	width: 100%;
    background-color: white;
    z-index: 2;
}

#akbar-col {
    padding: 2%;
}

#akbar-text {
    margin-right: 0%;
	font-size: 30px;
}


#logo {
	width: 50px;
	bottom: 50px;
    margin-left: 2%;
}

#user-col {
    padding: 2%;
    margin-right: 5%;
}

#username {
    padding-right: 5%;
	font-size: 25px;
}

#user-logo {
    margin-right: 20%;
}

.purple-col {
    padding-top: 3%;
    align-items: baseline;
}

.purple-arrow, white-arrow {
    margin-right: 5%;
    margin-left: 5%;
}

.white-color {
    color: white;
}

.bold {
    font-size: 16px;
    font-weight: bold;
}

.wp1-bottom {
    margin-top: 10%;
}

#org-dst-div {
    text-align: center;
    padding-top: 1%;
}

.big-bold {
    font-size: 18px;
    font-weight: bold;
}

.title {
    margin-top: 3%;
    margin-right: 3%;
}

#wp2-r0 {
    text-align: left;
/*    display:inline;*/
}

.has-border {
    border-bottom: 1px solid #e0e0d1;
    padding: 1%;
}

#wp2-r0-ms {
    margin-left: 12%;
    margin-right: 6%;
}

#wp2-r0-ls {
    margin-left: 10%;
}

.rtltxt {
    text-align: right;
}

.gray {
    color: gainsboro;
}

.light-gray {
    background-color: lightgrey;
}

.ltrtxt {
    text-align: left;
}

#wp2-r4 {
    background-color: #50D050;
    padding: 1%;
/*    margin: 0.5%;*/
}

.info-row {
    padding-right: 10%;
}

.inf {
    margin-top: 1%;
    margin-bottom: 1%;
}

.info-input {
    border-radius: 2px;
}

.info-item {
    margin-right: 1%;
    margin-left: 1%;
    border-radius: 6px;
    font-family: 'Vazir';
    border: 0px;
}

span {
    font-family: 'VazirDigit';
}

.infant-sel {
    margin-right: 3.5%;
}

.inf-icon {
    font-size: 13px !important;
}

.child-icon {
    font-size: 18px !important;
}

#btn-div {
    padding: 5%;
    text-align: left;
    margin-bottom: 15%;
}

.slow-transit {
        box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.3s ease-in-out;

}

.slow-transit: hover {
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}



#exit-btn {
    float: left;
    background-color: #FF5050;
}

.grow:hover
{
    -webkit-box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.75);
     box-shadow: 5px 6px 5px 0px rgba(0,0,0,0.75);
     transition:all 0.3s ease;
}

button#cnt-btn:active  {
    opacity: 0.5;
    background: #8a87d9;
}

button#exit-btn:active {
    opacity: 0.5;
    background-color: #ff7272;
}

#cnt-btn {
    float: left;
    background-color: #2f277a;
    margin-right: 1%;
    width: 180px;
}

.button {
    color: white;
    height: 35px;
    border-radius: 5px;
    font-family: 'Vazir';
}

#cnt-arrow {
    margin-right: 4%;
}

footer {
    text-align: center;
    margin-top: 5%;
}

.onclick-menu {
    position: relative;
    display: inline-block;
/*    color: red;*/
    color: #441444;
}

.parent:hover  .child{
    color: #941494;
}

.onclick-menu:before {
    content: "نام کاربر";
    font-size: 20px;
}
.onclick-menu:focus .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;
    display: none;
}

.dd-btn {
    background-color: white;
    border-radius: 5px;
    text-align: center;
    width: 95px;
    font-size: 12px;
}

.dd-btn:hover {
    background-color: #f2f2f9;
    transition: 0.3s ease-in-out;
}

.dd-btn:focus {
    border-color: lightgrey;
}

#dd {
    color: black !important;
}

@media only screen and (max-width: 500px) {
    #container {
        padding-top: 50px;
    }
    .ak {
        font-size: 0.85em !important;
    }
    
    #logo {
        width: 30px;
        height: 30px;
    }
    #reg {
        font-size: 0.5em !important;
    }
    
    .onclick-menu:before {
        font-size: 0.8em !important;
    }
    
    .purple-span {
        font-size: 0.9em !important;
    }
    
    .tb-7 {
        font-size: 0.7em !important;
    }
    
    .tb-8 {
        font-size: 0.8em !important;
    }
    
    .tb-5 {
        font-size: 0.5em !important;
    }
    
    .tb-6 {
        font-size: 0.6em !important;
    }
    
}
